<_parent File="sign_triangle_yield" />
<ModelBrand>
	<PhysicsModel>
		<Body CenterOfMassOffset="(0; 0; 0)" Collisions="Dynamic" Mass="300" NoSoftContacts="true">
		  <Constraint BreakOffThreshold="100" Type="Fixed" />
		</Body>
	 </PhysicsModel>
</ModelBrand>